<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.imageview.ClickEffectImageView android:id="@id/iv_imageview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/default_image" />
    <View android:id="@id/shade" android:background="#99ffffff" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <CheckBox android:layout_gravity="center|right|top" android:id="@id/cb_check" android:layout_width="36.0dip" android:layout_height="45.0dip" style="@style/SuperCheckboxTheme" />
</FrameLayout>